<div class="col-md-12 mb-3">
    <div class="row justify-content-between align-items-center">
        <p class="mb-0 text-primary fs-18">Administración de estudiantes</p>
        <button type="button" class="btn btn-outline-primary" [routerLink]="['/nuevoEstudiante']">
            <i class="fa-solid fa-circle-plus pr-2"></i>
            Nuevo registro
        </button>
    </div>
</div>
<div class="card">
    <div class="card-body px-0">
        <form id="estudiante">
            <div class="col-md-12">
                <div class="row align-items-center">
                    <div class="col-md-1">
                        <div class="form-group">
                            <label for="grado">
                                Grado
                            </label>
                            <select class="form-control" id="grado">
                                <option selected></option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-1">
                        <div class="form-group">
                            <label for="grupo">
                                Grupo
                            </label>
                            <select class="form-control" id="grado">
                                <option selected></option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="form-group">
                            <label>Identificación</label>
                            <div class="input-group mb-3">
                                <div class="input-group-prepend">
                                    <select class="form-control" id="tipoIdentificacion">
                                        <option selected></option>
                                        <option value="1">TI</option>
                                    </select>
                                </div>
                                <input type="text" class="form-control" id="numero-documento" name="Número documento" placeholder="Número documento">
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="form-group">
                            <label for="grupo">
                                Estudiante
                            </label>
                            <select class="form-control" id="estudiante">
                                <option selected></option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-auto mt-3">
                        <button class="btn btn-primary px-md-3" id="" type="submit" title="Buscar">Buscar</button>
                    </div>
                    <div class="col-md-auto mt-3">
                        <a href="javascript:;" class="text-primary font-weight-bold"><u>Limpiar filtros</u></a>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>
<div class="card">
    <div class="card-body">
        <h5 class="mb-3 title">Resultados</h5>
        <table id="" class="table table-striped table-sm table-hover dataTable no-footer" role="grid">
            <thead class="bg-thead text-light">
                <tr role="row">
                    <th>Código </th>
                    <th>Identificación</th>
                    <th>Estudiante</th>
                    <th>Grado</th>
                    <th>Grupo</th>
                    <th>Estado</th>
                    <th class="text-center">Acciones</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="">2022101</td>
                    <td>TI 1088123456</td>
                    <td>Camila Fernández Rojas</td>
                    <td>10</td>
                    <td>A</td>
                    <td>En curso</td>
                    <td class="text-center">
                        <button class="btn btn-outline-secondary mx-1" type="button" title="eye"><i class="fa fa-eye"></i></button>
                        <button class="btn btn-outline-secondary mx-1" data-toggle="modal" data-target="#modalEstudiante" type="button" title="trash"><i class="fa fa-trash"></i></button>

                    </td>
                </tr>
                <tr>
                    <td class="">2022101</td>
                    <td>TI 1088123456</td>
                    <td>Camila Fernández Rojas</td>
                    <td>10</td>
                    <td>A</td>
                    <td>En curso</td>
                    <td class="text-center">
                        <button class="btn btn-outline-secondary mx-1" type="button" title="eye"><i class="fa fa-eye"></i></button>
                        <button class="btn btn-outline-secondary mx-1" data-toggle="modal" data-target="#modalEstudiante" type="button" title="trash"><i class="fa fa-trash"></i></button>
                    </td>
                </tr>
                <tr>
                    <td class="">2022101</td>
                    <td>TI 1088123456</td>
                    <td>Camila Fernández Rojas</td>
                    <td>10</td>
                    <td>A</td>
                    <td>En curso</td>
                    <td class="text-center">
                        <button class="btn btn-outline-secondary mx-1" type="button" title="eye"><i class="fa fa-eye"></i></button>
                        <button class="btn btn-outline-secondary mx-1" data-toggle="modal" data-target="#modalEstudiante" type="button" title="trash"><i class="fa fa-trash"></i></button>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</div>


<!-- Modal -->
<div class="modal fade" id="modalEstudiante" tabindex="-1" role="dialog" aria-labelledby="modalEstudiante" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="modalEstudiante">Eliminar [nombre_estudiante]</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close" type="button" title="close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                ¿Estás seguro que deseas eliminar el registro de estudiante?
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-outline-primary" data-dismiss="modal" type="button" title="no">No</button>
                <button type="button" class="btn btn-primary">Sí, eliminar</button>
            </div>
        </div>
    </div>
</div>